commit 5ce637f7a74d392ddafb1d38e3cefb744996b287
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Sat Dec 16 16:31:06 2023 +0000

    tidying

diff --git a/src/src/EDITME b/src/src/EDITME
index f68b3f104..85d24f73f 100644
--- a/src/src/EDITME
+++ b/src/src/EDITME
@@ -52,6 +52,7 @@
 # they are correctly installed, via their compatibility interfaces. However,
 # Exim can also be configured to use the native calls for Berkeley DB (obsolete
 # versions 1.85, 2.x, 3.x, or the current 4.x version) and also for gdbm.
+# See definitions for DBMLIB below.
 
 # For some operating systems, a default DBM library (other than ndbm) is
 # selected by a setting in the OS-specific Makefile. Most modern OS now have
diff --git a/src/src/receive.c b/src/src/receive.c
index c4b80c236..e35400aec 100644
--- a/src/src/receive.c
+++ b/src/src/receive.c
@@ -4391,7 +4391,7 @@ data file will be flushed(!) out thereby. Nevertheless, it is theoretically
 possible for fclose() to fail - and this has been seen on obscure filesystems
 (probably one that delayed the actual media write as long as possible)
 but what to do? What has happened to the lock if this happens?
-It's a mes because we already logged the acceptance.
+It's a mess because we already logged the acceptance.
 We can at least log the issue, try to remove spoolfiles and respond with
 a temp-reject.  We do not want to close before logging acceptance because
 we want to hold the lock until we know that logging worked.
diff --git a/src/src/store.c b/src/src/store.c
index 684f83cf0..03322a097 100644
--- a/src/src/store.c
+++ b/src/src/store.c
@@ -1145,11 +1145,11 @@ Returns:      pointer to gotten store (panic on failure)
 */
 
 static void *
-internal_store_malloc(size_t size, const char *func, int line)
+internal_store_malloc(size_t size, const char * func, int line)
 {
 void * yield;
 
-/* Check specifically for a possibly result of conversion from
+/* Check specifically for a possible result of conversion from
 a negative int, to the (unsigned, wider) size_t */
 
 if (size >= INT_MAX/2)

